Subject: (urth) Storeys

From: Mo Holkar / UKG <lists at ukg.co.uk>
Date: Wed, 23 Jul 2008 17:24:48 +0000

Hi all,

Just a quick note to say I've been working through, and have now 
completed, adding pages on the stories from Storeys from the Old 
Hotel to the wiki:
http://www.holkar.net/pmwiki/pmwiki.php?n=WolfeWiki.StoreysFromTheOldHotel

Anything you'd like to do to improve the summaries, add analysis, 
answer questions, pose further questions etc would be very useful. 
Many of the stories in this anthology are pretty slight, but some of 
them are very interesting as part of the Wolfe corpus.

best,

Mo

# ~ # ~ #

WolfeWiki
http://www.holkar.net/pmwiki/